:root {
	--container-width: 1080px;
	--border-radius: 4px;
	--font-mono: ui-monospace, Menlo, Monaco, 'Cascadia Mono', 'Segoe UI Mono',
		'Roboto Mono', 'Oxygen Mono', 'Ubuntu Monospace', 'Source Code Pro',
		'Fira Mono', 'Droid Sans Mono', 'Courier New', monospace;
	--primary-color: #FFAA5C;
	--primary-color-hover: #F36E21;
	--btn-text-color: #FFF;
	--layout-color: #F5F7FA;
	--border-color: #CBCBCB;
}

* {
	box-sizing: border-box;
	padding: 0;
	margin: 0;
}

html,
body {
	max-width: 100vw;
	overflow-x: hidden;
	box-sizing: border-box;
}

body {

}

a {
	color: inherit;
	text-decoration: none;
}

// TMP ===================

.debug-bar {
	background-color: #000;
	padding: 10px;
	display: flex;
	width: 100%;
}

.img {
	width: 100%;
	img {
		width: 100%;
	}
}

.form {
	display: flex;
	flex-direction: column;
	gap: 20px;
	width: 400px;
}